/* FONTS */
@font-face {
	font-family: 'MavenProRegular';
    src: url('../fonts/maven_pro_regular-webfont.eot');
    src: url('../fonts/maven_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/maven_pro_regular-webfont.woff') format('woff'),
         url('../fonts/maven_pro_regular-webfont.ttf') format('truetype'),
         url('../fonts/maven_pro_regular-webfont.svg#MavenProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'BebasNeueRegular';
	src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/BebasNeue-webfont.woff') format('woff'),
		 url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
		 url('../fonts/BebasNeue-webfont.svg#webfontj1CI1MAi') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* GLOBAL */
body { background: #eee; margin: 0; padding: 0; font-family: Helvetica, Arial, sans-serif; }
img { border: none; }
#nav { float: right; margin: 20px 6px 0 -14px; padding: 0; list-style: none; }
#nav li { float: left; background: url(../images/nav-bg.png) no-repeat top right; position: relative; height: 64px; }
#nav li a:link, #nav li a:visited { font-size: 18px; font-family: "BebasNeueRegular"; color: #878787; text-decoration: none; padding: 12px 12px 10px 12px; float: left; text-shadow: 0px 0px 2px rgba(255, 255, 255, 1); }
#nav li a:hover, #nav li a:active, #nav li.here a, #nav li.parent-here a, #nav li.open a { color: #CC5646; text-decoration: none; }
#nav li.last-item { background: none; }
#nav li #home:link, #nav li #home:visited { width: 26px !important; background: url(../images/home-bg.png) center right no-repeat; text-indent: -9999px; }
#nav li #home:hover, #nav li #home:active, #nav li.here #home { background: url(../images/home-bg.png) center left no-repeat; }
#nav li ul { display: none; list-style: none; padding: 4px 14px; margin: 0; position: absolute; top: 62px; background: #fff; left: 0px; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75); -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px;-moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
#nav li ul li { background: none; height: auto !important; white-space: nowrap; width: 100%; }
#nav li ul li a:link, #nav li ul li a:visited { font-size: 12px; line-height: 18px; padding: 8px 0px 7px 0px !important; width: 100% !important; float: left; border-bottom: 1px solid #ccc; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important; text-transform: uppercase; color: #878787; }
#nav li ul li a:active, #nav li ul li a:hover, #nav li ul li.here a { border-bottom: 1px solid #ccc; color: #CC5646; text-decoration: none; }
#nav li.last-item a { border: none !important; }
#topbar { height: 30px; background: url(../images/top-bar-bg.gif) repeat-x; float: left; width: 100%; }
.shares { float: right; margin: 5px 0 0 0; }
#header { float: left; width: 100%; height: 84px; background: url(../images/header-bg.png) repeat-x; z-index: 3000; position: relative; }
#logo { float: left; width: 277px; height: 45px; background: url(../images/logo.png) no-repeat; text-indent: -9999px; margin: 17px 0 0 20px; }
#impression { float: left; width: 100%; background: url(../images/impression.jpg) center bottom; margin: -3px 0 0 0; z-index: 1; position: relative; }
.page-impression { height: 45px !important; background-position: center top !important; }
/*.impression-profile { height: 364px; }*/
.wrapper { margin: 0 auto; width: 990px; position: relative; }
#search, #intro { float: right; background: url(../images/search-bg.png); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin: 30px 0; }
#sidebar #search { float: left; margin: -10px 0 30px -20px; padding: 20px; background: #fff; width: 290px; }
#search h3, #intro h3 { font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; font-size: 16px; font-weight: normal; color: #9B1103; text-transform: uppercase; margin: 0 0 14px 0; padding: 0; }
#search p, #intro p { font-size: 13px; color: #666666; margin: 0 0 14px 0; line-height: 18px; padding: 0; float: left; }
#search p.last, #intro p.last { margin: 4px 0 0 0; }
#search span { float: left; margin: 8px; }
.column { padding: 20px; }
.one-three { width: 290px; }
.two-three { width: 600px; }
#content { float: left; background: #fff; margin: 30px 20px 30px 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.profile { margin-top: -90px !important; z-index: 3000; position: relative; background: #fff; min-height: 362px; }
.video-profile { background: url(../images/profile-bg.png) no-repeat !important; }
#some-square { position: absolute; top: 390px; right: 20px; background: #fff; width: 113px; padding: 10px 0 0 20px; }
.grey-btn:link, .grey-btn:visited { float: left; width: 100%; padding: 4px 0 2px 0; line-height: 18px; background: #f7f7f7; text-align: center; color: #9B1103; text-decoration: none; font-size: 12px; margin: 0 0 10px 0; }
.grey-btn:hover, .grey-btn:active { background: #9B1103; color: #fff; text-decoration: none; }
#some-square .some-icon { float: left; margin: 0 10px 10px 0; }
#some-square .last-some-icon { margin: 0 0 10px 0; }
#content p a:link, #content p a:visited, #entry p a:link, #entry p a:visited, #content ul a:link, #content ul a:visited, #entry ul a:link, #entry ul a:visited { color: #9B1103; text-decoration: none; }
#content p a:hover, #content p a:active, #entry p a:hover, #entry p a:active, #content ul a:hover, #content ul a:active, #entry ul a:hover, #entry ul a:active { color: #9B1103; text-decoration: underline; }
#content h1, #entry h1 { font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; font-size: 31px; font-weight: normal; color: #9B1103; text-transform: uppercase; margin: 0 0 20px 0; padding: 0; }
#content h1 a, #entry h1 a { color: #9B1103; }
.page h1, #entry h1 { text-transform: none !important; }
.profile h1 { position: absolute; top: -39px; left: 19px; display: block; color: #fff !important; font-size: 32px !important; width: 600px; text-shadow: 0px 0px 10px #000000;
        filter: dropshadow(color=#000000, offx=0, offy=0); }
.profile h1 span { font-size: 16px; color: #9B1103; }
#content h2.big { font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; font-size: 31px; font-weight: normal; color: #9B1103; text-transform: uppercase; margin: 0 0 20px 0; padding: 0; }
.applicant:link, .applicant:visited { float: left; padding: 15px 5px 10px 0; background: #f7f7f7; margin: 0 0 15px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: hidden; text-decoration: none; width: 100%; }
.applicant:hover, .applicant:active { background: #F0DEDD; text-decoration: none; }
.applicant img { float: left; width: 80px; height: 80px; margin: -15px 20px -10px 0; }
#content h2 { font-size: 13px; font-weight: normal; color: #9B1103; text-transform: uppercase; margin: 0 0 5px 0; padding: 0; float: left; width: 100%; }
.pager #content h2 { color: #222; font-size: 18px; font-weight: normal; margin: 0 0 15px; padding: 0; font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; text-transform: none; }
.pager #content h3 { color: #9B1103; font-size: 16px; font-weight: normal; margin: 0 0 15px; padding: 0; font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; }
#content .applicant h2 { font-weight: normal; text-transform:capitalize; font-size: 20px; margin: 0 0 10px 0; text-decoration: none; padding: 0; color: #000; float: left; width: 400px !important; }
#content .applicant ul { font-weight: normal; font-size: 12px !important; line-height: 18px; color: #9a9a9a !important; float: left !important; list-style: none; text-decoration: none; margin: 0 !important; padding: 0 0 5px 0 !important; width: 470px !important; clear: none !important; }
#content .applicant li { float: left; padding: 0 5px 0 0; }
#content .applicant li.value { font-weight: bold; border-right: 1px solid #c9c9c9; margin: 0 5px 0 0; }
#content .applicant li.last { border-right: none; }
#sidebar { float: right; margin: 20px 0; z-index: 0; }
#badges { float: left; width: 340px; background: #fff; margin: -10px 0 40px -40px; padding: 5px 0 0 10px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
.newsletter-sidebar { float: left; width: 270px; background: #fff; margin: -10px 0 40px 0; padding: 15px 15px 0px 15px; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; clear: both; }
.response { font-weight: bold; font-size: 12px; line-height: 17px; margin: 0 0 15px 0; }
#mce-error-response { color: #F00; }
#mce-success-response { color: #6C0; }
#badges img { float: left !important; margin: 10px !important; height: 86px; }
#badges span { font-size: 11px; text-transform: uppercase; color: #666; text-align: center; float: right; width: 310px; clear: both; background: #f7f7f7; border: 1px solid #eee; margin: 10px 15px 20px 0; padding: 5px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#sidebar h4 { font-family: "BebasNeueRegular"; font-weight: normal; font-size: 18px; color: #333; text-decoration: none; margin: 0 0 15px 0; padding: 0; }
#sidebar .newsletter-sidebar h4 { font-size: 22px; color: #9B1103; }
#sidebar p { font-size: 12px; margin: 0 0 15px 0; line-height: 17px; color: #666; padding: 0; }
#sidebar img { float: right; margin: 5px 10px 10px 10px; }
a.black:link, a.black:visited, .btn { font-family: Helvetica, Arial, sans-serif; color: #fff; font-size: 12px; text-decoration: none; margin: 0 7px 7px 0; padding: 4px 7px 2px 7px; background: url(../images/btns.gif) center right; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #222222; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
a.black:hover, a.black:active { text-decoration: none; color: #fff; background: url(../images/btns.gif) center left; border: 1px solid #bb3a2b; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
a.red:link, a.red:visited, .btn-red { font-size: 12px; margin: 0 7px 7px 0; text-decoration: none; color: #fff !important; padding: 4px 7px 2px 7px; background: url(../images/btns.gif) center left; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #bb3a2b; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
a.red:hover, a.red:active { color: #fff; text-decoration: none !important; background: url(../images/btns.gif) center right; border: 1px solid #222222; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
a.green:link, a.green:visited, .btn-green { font-size: 12px; margin: 0 7px 7px 0; text-decoration: none; color: #fff !important; padding: 4px 7px 2px 7px !important; background: url(../images/green-btn.gif) center left; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #749700; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
a.green:hover, a.green:active { color: #fff; text-decoration: none !important; background: url(../images/green-btn.gif) center right; border: 1px solid #222222; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
input.red { font-size: 12px; margin: 0 7px 7px 0; text-decoration: none; color: #fff !important; padding: 3px 7px; background: url(../images/btns.gif) center left; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #bb3a2b; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); }
#intro p { width: 100%; }
#intro .btn-red { width: 100% !important; padding: 3px 0 !important; display: block; text-align: center; margin: 0 !important; font-size: 13px; font-weight: bold; }
#age .sbHolder, #age .sbOptions { width: 70px !important; }
#age .sbSelector { width: 40px !important; }
#sex .sbHolder, #sex .sbOptions { width: 169px !important; }
#sex .sbSelector { width: 139px !important; }
#ispublic { float: left; clear: both; margin: 0 0 20px 0; }
#ispublic .sbHolder, #ispublic .sbOptions { width: 320px !important; }
#ispublic .sbSelector { width: 280px !important; }
.profile .video { float: left; margin: 0 0 16px 0; }
.profile table { width: 490px; margin: 6px 0 20px 10px; float: left; } /* was 480px wide */
.profile table td { font-size: 13px; border-bottom: 1px solid #dddddd; padding: 3px 0 2px 0; }
.profile table td.label { color: #9B1103; text-transform: uppercase; }
.profile-pic { float: left; width: 100px; height: 100px; margin: 10px 0px 20px 0px; }
#content p, #entry p { font-size: 13px; color: #444; line-height: 18px; margin: 0 0 15px 0; padding: 0; clear: both; }
#content ul, #entry ul { font-size: 13px; color: #444; line-height: 18px; margin: 0 0 15px 17px; padding: 0; clear: both; }
#pagination { float: left; width: 600px; text-align: center; font-size: 12px; }
#pagination a:link, #pagination a:visited, #pagination strong { color: #9A9A9A; text-decoration: none; display: inline-block; padding: 3px 10px; border-right: 1px solid #c9c9c9; }
#pagination a:hover, #pagination a:active, #pagination strong { color: #9B1103; text-decoration: none; font-weight: normal; }
#pagination .last, #pagination .first { display: none !important; }
#pagination a.next:link, #pagination a.next:visited, #pagination a.prev:link, #pagination a.prev:visited { background: #e4e4e4; }
#pagination a.next { -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-right: none !important; }
#pagination a.prev { -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
#pagination a.next:hover, #pagination a.next:active, #pagination a.prev:hover, #pagination a.prev:active { background: #9B1103; color: #fff; }
#ad_overview_leaderboard, #ad_detail_leaderboard { float: left; clear: both; margin: 0 0 30px 0; }
#ad_detail_sidebar, #ad_overview_sidebar, #ad_sidebar_two { float: left; margin: 30px 0 0 0; }
.inline-ad { float: left; clear: both; width: 600px; text-align: center; margin: 0 0 15px 0; }
#content .input, #entry .input, #sidebar .input { width: 240px; padding-left: 4px; color: #777; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: solid 1px #ccc; font-size: 12px; font-weight: normal; height: 26px; position: relative; background: url(../images/input-bg.png) top left no-repeat; }
#content textarea { width: 533px; padding-left: 4px; color: #777; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: solid 1px #ccc; font-size: 12px; font-weight: normal; height: 80px; position: relative; background: #fff; }
.green { color: #090; }
.red { color:#F00; }
#entry { background: #fff; padding: 20px; }
#footer { float: left; clear: both; width: 100%; }
.share-buttons { border-bottom: 1px solid #ccc; padding: 0 0 20px 0; float: left; text-align: center; width: 100%; }
.homepage .share-buttons, .webshop .share-buttons { border-bottom: 1px solid #555; }
.follow-btn { margin: 0 30px; }
.footer { padding: 20px 0 20px 0; float: left; width: 100%; }
.footer p { margin: 0; padding: 0; }
.footer a:link, .footer a:visited { float: left; font-size: 12px; text-decoration: none; color: #666; margin: 0 10px 0 0; border-right: 1px solid #ccc; padding: 0 10px 0 0; }
.webshop .footer a:link, .webshop .footer a:visited, .homepage .footer a:link, .homepage .footer a:visited { border-right: 1px solid #555; color: #888; }
.footer a:hover, .footer a:active { text-decoration: underline; color: #9B1103; }
.footer a.last { border-right: none !important; }
.footer span { float: right; font-size: 12px; color: #666; }

#message { position: fixed; bottom: 0; right: 5%; padding: 10px; background: #A9360C; -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px; display: none; }
#message span { float: left; font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; font-size: 12px; color: #fff; margin: 0 10px 0 0; padding: 3px 0 0 0; }
#message .input { float: left; width: 120px; height: 16px; padding: 2px; background: #fff; border: none; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; margin: 0 5px 0 0; }
#message .button { float: left; height: 20px; padding: 0 10px; color: #fff; background: #333; border: none; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; }
#message .close { float: left; height: 16px; width: 16px; background: url(../images/close.png); margin: -8px -8px 0 10px; text-indent: -9999px; }
label.error { font-size: 10px; color:#F00; font-weight: bold; margin: 0 0 0 10px; display: inline-block; }
input.error, textarea.error { background:#FFEEAD !important; border: 1px dotted #ff0000 !important; }
table.claim { font-size: 12px; line-height: 20px; width:100%; }
table.claim td { border-top: 1px solid #ccc; padding: 5px 0; }
table.claim input.red { margin: 0 !important; }

/* NEW HOMEPAGE */
body.homepage { background: url(../images/stars-bg.jpg) top center; }
.earth { position: absolute; top: 111px; left: 0px; z-index: 0; }
.h-intro { float: left; width: 960px; padding: 0px 15px 0 15px; height: 159px; }
.h-intro h1 { font-size: 22px; font-weight: normal; color: #fff; margin: 0 0 20px 0; padding: 0; font-family: 'MavenProRegular'; }
.h-intro p { font-size: 14px; color: #fff; font-family: Helvetica, "Trebuchet MS", Arial, sans-serif; line-height: 20px; width: 50%; margin: 0 0 20px 0; }
.h-column { width: 310px; margin: 30px 30px 0 0; float: left; }
.h-column h2 { font-family: 'BebasNeueRegular'; font-weight: normal; font-size: 22px; color: #99211B; margin: 0 0 20px 0; padding: 0; }
.h-column h2 a { color: #99211B; text-decoration: none; }
.h-column p { font-size: 13px; color: #000; line-height: 19px; font-family: Helvetica, "Trebuchet MS", Arial, sans-serif; margin: 0 0 10px 0; }
.h-column h3 { font-family: 'BebasNeueRegular'; font-weight: normal; font-size: 18px; color: #99211B; margin: 0 0 10px 0; padding: 0; }
.h-top { width: 310px; background: url(../images/h-top.png) no-repeat top center; height: 19px; float: left; }
.h-content { width: 270px; margin: 0 5px; background: #fff; padding: 0px 15px 15px 15px; float: left; }
.h-content iframe { margin-bottom: -10px; }
.h-bottom { background: url(../images/h-bottom.png) top center; height: 38px; width: 300px; margin: 0 5px 30px 5px; float: left; }
.app-intro { margin-top: -214px; }
.h-last { margin-right: 0px; }
.homepage .columns { clear: both; padding-top: 40px; }
.user-pic { position: relative; float: left; width: 58px; height: 58px; margin: 0 10px 10px 0; background: #eee; }
.user-pic img { height: 58px; }
.last-pic { margin: 0 0 10px 0 !important; }
.item { float: left; width: 100%; font-family: Helvetica, "Trebuchet MS", Arial, sans-serif; }
.item img { float: left; margin: 0 10px 10px 0; }
.item h4 { float: left; font-size: 12px; color: #000; font-weight: normal; margin: 5px 0 10px 0; padding: 0; width: 174px; }
.item h4 a:link, .item h4 a:visited { color: #000; text-decoration: none; line-height: 18px; }
.item h4 a:hover, .item h4 a:active { color: #000; text-decoration: underline; }
.item a.cat:link, .item a.cat:visited { color: #972617; text-decoration: none; float: left; font-size: 12px; font-family: 'MavenProRegular'; }
.item a.cat:hover, .item a.cat:active { color: #972617; text-decoration: underline; }
.links { float: left; clear: both; margin: 0; padding: 0; list-style: none; font-family: Helvetica, "Trebuchet MS", Arial, sans-serif; }
.links li { margin: 0; padding: 3px 0 0 15px; background: url(../images/list-item.gif) no-repeat center left; }
.links li a:link, .links li a:visited { font-size: 12px; color: #000; text-decoration: none; line-height: 18px; }
.links li a:hover, .links li a:active { color: #000; text-decoration: underline; }
.right-img { float: right; margin: 0 0 10px 10px; }
.block-ad { float: left; margin: 0 0 30px 5px; }
.center-ad { margin: 0 auto; width: 728px; }

/* WEBSHOP */

.webshop { background: url(../images/stars-bg.jpg) repeat; margin: 0; padding: 0; }
#topbar ul { float: right; margin: 0; padding: 0; list-style: none; }
#topbar li { float: left; margin: 6px 15px 0 0; height: 12px; }
#topbar .shares { float: right; }
#topbar li a:link, #topbar li a:visited { color: #888; text-decoration: none; font-size: 12px; font-family: Helvetica, Arial, sans-serif; text-transform: uppercase; }
#topbar li a:hover, #topbar li a:active { color: #999; text-decoration: underline; }
.webshop li.cart-nav a { font-size: 14px !important; padding-top: 7px !important; }
.webshop #nav li.sale a:link, .webshop #nav li.sale a:visited { color: #693; }
.webshop li.cart-nav a span { margin-top: 2px; display: inline-block; font-size: 11px; font-family: Helvetica, Arial, sans-serif; }
.webshop #logo { background: url(../images/webshop-logo.png) no-repeat !important; width: 207px !important; }
.webshop #impression { /*background: url(../images/webshop-impression.jpg) center bottom !important;*/ background: none !important; height: 250px !important; margin-top: -90px !important; z-index: -1 !important; }
.webshop #shopcontent { float: left; width: 100%; margin-top: -50px; font-family: Helvetica, Arial, sans-serif; margin-bottom: 50px; }
.webshop #shopcontent .wrapper { position: relative; background: url(../images/shopcontent.png); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: auto; }
.webshop #shopcontent .shopheader, .webshop #shopcontent .shopfooter { float: left; width: 970px; background: url(../images/shopcontent-header.png); height: 20px; padding: 10px; }
.shopheader { -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; }
.shopfooter { -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.webshop #shopcontent .shopheader small { float: right; color: #999; margin: 3px 0 0 10px; }
.shopheader a.btn-green { float: right; font-weight: bold; text-transform: uppercase; font-size: 11px; padding: 5px 7px 1px 7px !important; }
.webshop #shopcontent .shopfooter { text-align: center; }
.webshop #shopcontent .shopfooter .red, .webshop #shopcontent .shopfooter .btn-green { text-transform: uppercase; font-weight: bold; font-size: 11px; margin: -1px 5px 0 5px; padding: 5px 7px 1px 7px !important; }
.webshop #shopcontent .shopfooter .btn-green { float: right !important; margin: -1px 0 0 10px; }
.webshop #shopcontent .shopfooter .align-left { float: left !important; margin: -1px 10px 0 0 ; }
.webshop #shopcontent .shopheader h1, .webshop #shopcontent .shopheader .path { float: left; margin: 0; padding: 0; color: #fff; text-transform: uppercase; font-family: "BebasNeueRegular", Helvetica, Arial, sans-serif; font-size: 20px; line-height: 20px; font-weight: normal; }
.webshop #shopcontent .shopheader .path h1 { display: inline-block; float: none; }
#shopcontent .shopheader .path a:link, #shopcontent .shopheader .path a:visited { color: #fff; text-decoration: none; }
#shopcontent .shopheader .path a:hover, #shopcontent .shopheader .path a:active { color: #fff; text-decoration: underline; }
.webshop #shopcontent .shopheader .current { color: #991900; }
.webshop .product { float: left; width: 220px; height: 250px; margin: 20px 10px 30px 10px; position: relative; }
.webshop .product .on-sale { position:absolute; bottom: 43px; right: 0px; width: 50px; height: 50px; text-indent: -9999px; background: url(../images/sale-bg.png) no-repeat; }
.webshop .product h2 { width: 100%; font-size: 12px; font-weight: bold; color: #444; text-align: center; margin: 0px 0 5px 0; padding: 0; }
.webshop .product img { width: 100%; }
.webshop .product h2 a:link, .webshop .product h2 a:visited { text-decoration: none; color: #444; }
.webshop .product h2 a:hover, .webshop .product h2 a:active { text-decoration: none; color: #991900; }
.product p { width: 100%; text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #666; margin: 0; }
.webshop img.large-img { display: none; float: left; margin: 20px 0 20px 20px; }
.webshop #pic0 { display: block; }
.webshop .switch { float: left; width: 80px; margin: 30px 0px 0 30px; z-index: 3000; position: relative; }
.webshop .switch img { float: left; clear: both; margin: 0 0 20px 0; width: 100%; cursor: pointer; }
.webshop .desc { float: right; width: 400px; padding-top: 30px; padding-right: 30px; padding-bottom: 30px; z-index: 3000; position: relative; }
.webshop .desc p, .webshop fieldset p { font-size: 13px; line-height: 17px; margin: 0 0 20px 0; color: #666; }
.webshop .desc ul { font-size: 13px; line-height: 17px; margin: -10px 0 20px 17px; padding: 0; color: #666; }
.webshop .desc span { font-size: 13px; margin: 0 0 10px 0; display: inline-block; color: #666; }
.webshop .desc .controls select, .webshop .desc .controls input { margin: 0 0 10px 0; display: inline-block; }
.webshop .desc label { font-size: 13px; font-weight: bold; }
.webshop .desc h1, .webshop .form-horizontal h2, .webshop fieldset h2 { color: #9B1103; font-size: 18px; margin: 0 0 15px; font-weight: normal; padding: 0; font-family: 'MavenProRegular', Helvetica, Arial, sans-serif; }
.zoomLens { background: #fff; }
.webshop .red-msg { font-size: 10px !important; text-transform: uppercase; color: #C30 !important; margin: 0 0 0 10px !important; }
.webshop .green-msg { font-size: 10px !important; text-transform: uppercase; color: #090 !important; margin: 0 0 0 10px !important; }
.webshop #shopcontent table { float: left; width: 950px; margin: 20px; font-size: 13px; }
.webshop #shopcontent table th, .webshop #shopcontent table td { border-bottom: 1px solid #ccc; text-align: left; padding: 5px 0; }
.webshop #shopcontent .input, .controls input[type="text"], .controls input[type="email"], .webshop #shopcontent .input-mini { padding: 2px 6px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #ccc; font-size: 12px; font-family: Helvetica, Arial, sans-serif; height: 20px; color: #333; }
#shopcontent .input-mini { width: 90px; }
#shopcontent .input { width: 190px; margin: 0 0 10px 0; }
#shopcontent textarea { width: 380px; margin: 0 0 10px 0; padding: 2px 6px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #ccc; font-size: 12px; font-family: Helvetica, Arial, sans-serif; color: #333; }
#shopcontent .table tr.last th { border-bottom: none; }
#shopcontent a:link, #shopcontent a:visited { color: #9B1103; text-decoration: none; }
#shopcontent a:hover, #shopcontent a:active { color: #9B1103; text-decoration: underline; }
#shopcontent h4 { margin: 0 0 10px 0; padding: 0; font-size: 13px; font-weight: normal; }
.zoomContainer { overflow: hidden; }
#shopcontent fieldset { border: none; padding: 0; margin: 20px; width: 950px; float: left; }
#shopcontent  fieldset.narrow { width: 455px; }
#shopcontent  fieldset.between { margin: 0 20px 20px 20px !important; }

#shopcontent .express-donation fieldset { border: none; padding: 0; margin: 0; float: left; width: auto; }
.webshop .desc.express-donation { width: 500px; }
.webshop .desc.express-donation fieldset.payment_method .controls label { font-weight: normal; }
.webshop .desc.express-donation fieldset.payment_method .controls input { margin-top: 8px; margin-bottom: 0; }
.webshop .desc.express-donation input.donatenow { margin-top: 14px; font-size: 14px; float: left; }


.control-label, .checkbox { font-size: 13px; margin: 0 0 10px 0; display: block; }
.control-label { font-weight: bold; }
.error input { border: 1px solid #C00 !important; }
.controls input[type="text"], .controls input[type="email"] { margin: 0 0 10px 0; width: 300px; }
.controls select { margin: 0 0 10px 0; width: 300px; }
.ui-datepicker { font-size: 12px !important; }
.product-wrapper select { width: auto !important; }
.help-inline { display: block; clear: both; font-size: 11px; color: #C00; margin: -5px 0 10px 0; }
#shopcontent fieldset table { width: 950px; margin: 0 !important; }
.control-group { font-size: 13px; line-height: 18px; }
.block { position: relative; float: left; overflow: hidden; }

/* Blog */
.blog { padding-bottom: 0 !important; background: none !important; }
.blog-item { margin: 0 0 20px -20px; border-bottom: 20px solid #eee; float: left; width: 600px; padding: 0 20px 10px 20px; background: #fff; }
.no-img { padding-top: 20px !important; }

.recommended { margin: -20px 0 20px -20px; border-bottom: 20px solid #eee; float: left; width: 600px; padding-top: 20px; padding-left: 20px; padding-right: 20px; background: #fff; }
.recommended a:link, .recommended a:visited { color: #9B1103; text-decoration: none; }
.recommended a:hover, .recommended a:active { color: #9B1103; text-decoration: underline; }
.recommended-item {
	clear: both;
}
img.recommended-item-thumb {
	float: left;
	padding-bottom: 2%;
	padding-right: 2%;
}

.comments-item { margin: -20px 0 20px -20px; float: left; width: 600px; padding: 20px; background: #fff; }
.ratings-item { margin-bottom: 31px !important; }
.blog-img { margin: -20px 0 20px -20px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; background: #fff; }
.blog-msg { font-size: 11px !important; color: #9B1103 !important; }
.blog-item h2, .project-item h2 { color: #9B1103 !important; margin: 0 0 10px 0 !important; }
.blog-item h2 a:link, .blog-item h2 a:visited { color: #9B1103 !important; text-decoration: none; }
.blog-item h2 a:hover, .blog-item h2 a:active { color: #9B1103 !important; text-decoration: underline; }
.blog-item h4, .project-item h4 { font-size: 11px; color: #888; font-weight: normal; margin: 0px 0 10px 0; padding: 0; }
.blog-item h4.meta, .project-item h4.meta { margin: -15px 0 20px 0; }
.blog-item h4 a:link, .blog-item h4 a:visited, .project-item h4 a:link, .project-item h4 a:visited { color: #9B1103; text-decoration: none; }
.blog-item h4 a:hover, .blog-item h4 a:active, .project-item h4 a:hover, .project-item h4 a:active { color: #9B1103; text-decoration: underline; }
.paginate { font-size: 13px; margin: -8px 0 10px 0; float: left; width: 100%; }
.paginate a:link, .paginate a:visited { color: #9B1103; text-decoration: none; background: #fff; padding: 5px 10px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.paginate a:hover, .paginate a:active { color: #9B1103; text-decoration: underline; }
.next-page { float: right; }
.prev-page { float: left; }
.project-nav { margin: -30px 0 30px 0; }

/* Projects */
.filename { border: 1px solid #ccc !important; color: #666 !important; font-size: 11px !important; width:73px !important; word-break: break-all !important; margin: 0 0 -10px 0 !important; }
.filename img { margin: 0 0 -14px 0; }
.file_set { width: 75px !important; }
.grid_cell input {width: 240px !important; padding: 0 0 0 4px !important; color: #777 !important; -webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important; border: solid 1px #ccc !important; font-size: 12px !important; font-weight: normal !important; height: 26px !important; position: relative !important; background: url(../images/input-bg.png) top left no-repeat !important; }
.remove_file { top: 15px !important; }
.grid_cell .remove_file { top: -6px !important; }
.grid_cell .file_set { margin: 5px auto 0 auto !important; }
.project-pic { display: inline-block; width: 100px; padding: 2px; border: 1px solid #ccc; margin: 0 10px 10px 0; }

.project-item { margin: 0 0 5px -20px; border-bottom: 10px solid #eee; float: left; width: 620px; padding: 10px; background: #fff; }
.list-img { float: left; margin: -10px 20px -10px -10px; }
.project-item div { float: left; width: 480px; }
.project-item h2 { float: left; font-size: 16px !important; line-height: 20px; margin: 0 0 10px 0; }
.project-item h4 { float: left; margin: 0 !important; }
.no-image div { margin: 0 0 0 130px; }
.project-item h4 a { color: #666 !important; }
.project-item h2 a:link, .project-item h2 a:visited { color: #9B1103 !important; text-decoration: none; }
.project-item h2 a:hover, .project-item h2 a:active { color: #9B1103 !important; text-decoration: underline; }
.content-header { margin: -20px 0 20px -20px; }
.inline-table { border: none; float: left; clear: both; width: 640px; margin: 0 0 20px -20px; }
.inline-table th { padding: 0 20px 5px 20px; border-bottom: 1px solid #EDD2CD; text-align: left; font-size: 11px; color: #9B1103; font-weight: bold; font-style: italic; }
.inline-table td { padding: 10px 20px; font-size: 12px; line-height: 17px; color: #111; vertical-align: top; }
.inline-table .uneven td { background: #F5E8E6; }
.inline-table .even td { background: #EDD2CD; }
.custom-sidebar img { float: none !important; }
.inline-table .btn { margin: 10px 0 0 0 !important; float: left; width: 180px !important; clear: both; font-size: 12px; text-decoration: none; color: #fff !important; padding: 4px 7px 2px 7px; background: url(../images/btns.gif) center left; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #bb3a2b; text-shadow: 0px -1px 0px rgba(187,058,043,0.2), 0px 1px 0px rgba(255,255,255,0); cursor: pointer; }

.cc_container .cc_btn, .cc_container .cc_btn:visited { background-color: #9B1103 !important; color: #fff !important; }
.cc_container a, .cc_container a:visited { color:#EB2D22 !important; }
.cc_container { font-size: 13px !important; }
.cc_banner-wrapper { margin-bottom: -5px !important; }
